.left-column {
	position: absolute;
	display: block;
	overflow: auto;
	width: 680px;
	height: 1350px;
	left: 0px;
	top: 0px;
	border: solid 0px;
	background-color: #ffffff;
}

.right-column {
	position: absolute;
	display: block;
	width: 300px;
	left: 700px;
	top: 0px;
	border: solid 0px;
	background-color: #ffffff;

}

.vk-social-header {
	font-family: Tahoma,'Times New Roman', Times, serif;
	font-size: 10pt;
	font-weight:bold;
	color:#45688e;
	width:288px;
	padding: 5px;
	border: 1px solid #bec8d3;
	border-bottom: 0px solid #bec8d3;
	background-color: #dae2e8;
}

.vk-social-body {
	font-family: Tahoma,'Times New Roman', Times, serif;
	font-size: 8.5pt;
	font-weight:bold;
	width:288px;
	padding: 5px;
	border: 1px solid #bec8d3;
	background-color: #ffffff;
}

.sponsor-submitted {
	font-size:16px;
	font-weight:bold;
	color:#4f9444;
}